
/* Clean Up */
"1ZL-qK-NPk.title" = "Limpar";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Mostrar todos os glifos";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Esquerda";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Direita";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Search Kerning";

/* Value */
"a09-uy-i75.headerCell.title" = "Valor";

/* Compress */
"ajY-NN-XEb.title" = "Comprimir";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";
